NSCameraUsageDescription = "Toegang tot uw camera is benodigd om documenten te scannen en foto's of video's te maken.";
NSFaceIDUsageDescription = "Face ID is vereist om the authenticeren door middel van gezichtsherkenning";
NSLocationAlwaysUsageDescription = "GPS is used to detect new photos from camera roll. Continued use of GPS running in the background can dramatically decrease battery life.";
NSPhotoLibraryUsageDescription = "Photo library access is required to upload your photos and videos to your cloud.";
NSPhotoLibraryAddUsageDescription = "Photo library access is required to upload your photos and videos to your cloud.";
NSMicrophoneUsageDescription = "Microphone access is required to create voice notes.";
NSLocationWhenInUseUsageDescription = "GPS is used to detect new photos from camera roll on background. It is useless to use GPS only while using the app.";
